/**
 * 说明：检测菜单项是否已打开
 */
function checkBtnActives(arr) {
    for (let i = 0; i < arr.length; i++) {
        let temp = arr[i];
        if ($(temp).hasClass('active')) {
            $(temp).removeClass('active');
            $(temp).find('.control-menu').removeClass('actives');
        }
    }
}
/**
 * 说明：判断是否全屏
 */
function checkFull() {
    var isFull =
        document.fullscreenElement ||
        document.mozFullScreenElement ||
        document.webkitFullscreenElement;
